security:
    encoders:
        Symfony\Component\Security\Core\User\User: plaintext
    providers:
        test_provider:
            memory:
                users:
                    ad@min.com: {password: 'admin', roles: ['ROLE_ADMIN']}
    firewalls:
        api:
            provider: test_provider